.language-selector-container {
  .language-selector-label {
    display: none;
  }
}

.language-selector.retail {
  position: absolute;
  right: 132px;
  top: 48px;
  z-index: 1001;

  .user-menu-link-item {
    display: none;
  }

  @include media-breakpoint-down(md) {
    left: 16px;
    top: 16px;
    position: absolute;
  }
}

.psd2-language-selector {
  position: static;
  right: 7rem;
  top: 1rem;
  z-index: 4;
}

.user-menu-language-selector {
  .toggle-button {
    width: 100%;
  }

  .language-selector-container {
    display: flex;
    justify-content: space-between;
    align-items: center;

    .language-selector-label {
      display: block;
    }

    .nlb-toggle-wrapper {
      font-size: 11px;
      height: 20px;
      width: unset;
      justify-content: flex-end;

      span {
        padding: 2px 10px;
      }
    }
  }

  .language-selector.retail {
    position: relative;
    right: unset;
    top: unset;
    display: inline-flex;
    justify-content: space-between;

    .user-menu-link-item {
      display: block;
      cursor: default;
    }
  }
}
